<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:include href="header.xsl" />
<xsl:include href="senderReceiver.xsl" />
<xsl:include href="mailReason.xsl" />
<xsl:include href="footer.xsl" />
<xsl:include href="style.xsl" />
<xsl:include href="recordTitle.xsl" />
<xsl:template match="/">
	<html>
		<head>
		<xsl:call-template name="generalStyle" />
		</head>
			<body>
			<xsl:attribute name="style">
				<xsl:call-template name="bodyStyleCss" /> <!-- style.xsl -->
			</xsl:attribute>
				<xsl:call-template name="head" /> <!-- header.xsl -->
				<xsl:call-template name="senderReceiver" /> <!-- SenderReceiver.xsl -->
				<xsl:call-template name="toWhomIsConcerned" /> <!-- mailReason.xsl -->

		<div class="messageArea">
				<div class="messageBody">
						<table cellspacing="0" cellpadding="5" border="0">
						<tr>
							<td>@@on@@ <xsl:value-of select="notification_data/general_data/current_date"/>, @@we_cancel_y_req_of@@ :</td></tr>
						<tr>
							<td><xsl:call-template name="recordTitle" /> <!-- recordTitle.xsl --></td>
						</tr>
						<xsl:if test="notification_data/request/note != ''">
							<tr>
								<td><b> @@request_note@@: </b> <xsl:value-of select="notification_data/request/note"/></td>
							</tr>
						</xsl:if>
						<xsl:if test="notification_data/request/status_note != ''">
						<tr>
							<td><b> @@reason_deleting_request@@: </b> <xsl:value-of select="notification_data/request/status_note_display"/></td>
						</tr>
						</xsl:if>
						<xsl:if test="notification_data/request/system_notes != ''">
							<tr>
								<td><b> @@request_cancellation_note@@: </b> <xsl:value-of select="notification_data/request/system_notes"/></td>
							</tr>
						</xsl:if>
					</table>
					<br />
				<table>

<!-- ExL-DC ILLiad OpenURL link 20150121 -->
<xsl:if test="notification_data/request/resource_sharing_request_id != ''">
<tr><td>If you would like to place a new request using Interlibrary Loan, use the link below.  Please note that ILL requests may take additional time to process. </td></tr>
<br />
<tr><td style="font-size: 200%;">

<xsl:variable name="rft.title">
 <xsl:value-of select="notification_data/phys_item_display/title" />
</xsl:variable>
<xsl:variable name="rft.isbn">
 <xsl:value-of select="notification_data/phys_item_display/isbn" />
</xsl:variable>
<xsl:variable name="rft.issn">
 <xsl:value-of select="notification_data/phys_item_display/issn" />
</xsl:variable>
<xsl:variable name="rft.au">
 <xsl:value-of select="notification_data/phys_item_display/author" />
</xsl:variable>
<xsl:variable name="rft.volume">
 <xsl:value-of select="notification_data/phys_item_display/enum_a" />
</xsl:variable>
<xsl:variable name="rft.issue">
 <xsl:value-of select="notification_data/phys_item_display/enum_b" />
</xsl:variable>
<xsl:variable name="rft.number">
 <xsl:value-of select="notification_data/phys_item_display/enum_c" />
</xsl:variable>
<xsl:variable name="rft.date">
 <xsl:value-of select="notification_data/phys_item_display/chron_i" />
</xsl:variable>
<xsl:variable name="rft.pubdate">
 <xsl:value-of select="notification_data/phys_item_display/publication_date" />
</xsl:variable>
<xsl:variable name="rft.publisher">
 <xsl:value-of select="notification_data/phys_item_display/publisher" />
</xsl:variable>
<xsl:variable name="rft.place">
 <xsl:value-of select="notification_data/phys_item_display/publication_place" />
</xsl:variable>
<xsl:variable name="rft.edition">
 <xsl:value-of select="notification_data/phys_item_display/edition" />
</xsl:variable>
<xsl:variable name="rft.genre">
 <xsl:value-of select="notification_data/phys_item_display/material_type" />
</xsl:variable>

<a href="https://xxx.hosts.atlas-sys.com/nonshib/xxx/openurl/?Action=10&amp;Form=30&amp;rft.genre={$rft.genre}&amp;rft.title={$rft.title}&amp;rft.au={$rft.au}&amp;rft.date={$rft.date}&amp;rft.volume={$rft.volume}&amp;rft.issue={$rft.issue}&amp;rft.number={$rft.number}&amp;rft.edition={$rft.edition}&amp;rft.isbn={$rft.isbn}&amp;rft.issn={$rft.issn}&amp;rft.publisher={$rft.publisher}&amp;rft.pubdate={$rft.pubdate}&amp;rft.place={$rft.place}&amp;rfr_id=ALMA">Use this link to request through Interlibrary Loan</a>
</td></tr>       
 </xsl:if>	
        
<br />
						<tr><td>@@sincerely@@</td></tr>
						<tr><td>@@department@@</td></tr>

				</table>
				</div>
			</div>
			<xsl:call-template name="lastFooter" /> <!-- footer.xsl -->
			<xsl:call-template name="contactUs" />
		</body>
	</html>
	</xsl:template>
</xsl:stylesheet>

        

	